.myButton {
	box-shadow:inset 0px 39px 0px -24px #696369;
	background-color:#696369;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:14px;
	padding:9px 14px;
	text-decoration:none;
	text-shadow:0px 1px 0px #000000;
}
.myButton:hover {
	background-color:#696369;
}
.myButton:active {
	position:relative;
	top:1px;
  
}li.sp-menu-item > a {padding: 5px;}
